» Ubuntu » Packages » lucid (10.04LTS) » Source » python » python-pylibacl
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: python-pylibacl (0.4.0-2ubuntu4)

Links for python-pylibacl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Iustin Pop

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-pylibacl
module for manipulating POSIX.1e ACLs
python-pylibacl-dbg
module for manipulating POSIX.1e ACLs (debug extension)

Other Packages Related to python-pylibacl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: python (>= 2.3.5-11)
    An interactive high-level object-oriented language (default version)
  • adep: python-all-dev (>= 2.3.5-11)
    Package depending on all supported Python development packages
  • adep: python-all-dbg
    Package depending on all supported Python debugging packages
  • adep: python-support (>= 0.6)
    automated rebuilding support for Python modules
  • adep: libacl1-dev
    Access control list static libraries and headers
  • adep: python-setuptools
    Python Distutils Enhancements (setuptools compatibility)
  • adep: python-epydoc
    tool for generating Python API documentation

Download python-pylibacl

FileSize (in kB)MD5 checksum
python-pylibacl_0.4.0-2ubuntu4.dsc 1.3 kB ad26302d8357c8272b76b28e498eb21d
python-pylibacl_0.4.0.orig.tar.gz 24.9 kB 0c8c7fd673527fd63d970a6bac15779a
python-pylibacl_0.4.0-2ubuntu4.diff.gz 3.1 kB d6d104a0fd42b1f71b0cc63a9a56dc84